Subject: Re: Treason uncloaked / Broken peer again

From: Greg Lindahl <[email-masked]>
Date: Sat, 21 Feb 2009 13:50:30 -0800

On Sat, Feb 21, 2009 at 11:34:54PM +0200, Ilpo Järvinen wrote:

> A case I remember top of the hat is related to shrinking of 
> advertized window due to granularity steps because of window
> scaling. Fixed 2.6.22-26 timeframe iirc.

I have a dozen hosts running 2.6.24.7, and 1 has some treason
complaining about a RHEL 5.2 host (2.6.18+redhat). Of course, it could
be a different bug, or caused by the other side. I'm a bit weak
at understanding which side is guilty in your explanation.

-- greg